body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.4em;
	color:#333333;
	margin:0px;
	padding-top:10px;
	padding-right:0px;
	padding-bottom:10px;
	padding-left:0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	} 
	
td {
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color:#333333;
	}

#main_container a:link {
	color:#4E68C4;
	text-decoration:underline;
	}
	 
#main_container a:active {
	color:#4E68C4;
	text-decoration:underline;
	}
	 
#main_container a:visited {
	color:#4E68C4;
	text-decoration:underline;
	}
	 
#main_container a:hover {
	color:#4E68C4;
	text-decoration:underline;
	}  
	
#main_container H1 {
	font-size:1.3em;
	color:#23316D;
	padding-left: 5px;
	margin-bottom: 10px;
	display: block;
	line-height: 1.1em;
	}

#main_container H2 {
	font-size:1.05em;
	color:#003366;
	text-transform:uppercase;
	display: inline;
	}

#main_container H3 {
	color: #003366;
	text-align: left;
	font-size:1.1em;
	text-transform:uppercase;
	}

#main_container H4 {
	color: #000000;
	text-align: left;
	font-size:0.95em;
	}
	
#main_container H6 { /* breadbrumb style */
	font-size:10px;
	color:#000000;
	font-weight: normal;
	margin-bottom: 10px;
	}

#main_container .ContentArea{
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	}

#main_container .ContentArea ul.MoreInfo li{
	padding-bottom: 10px;
}

	
#all {
	margin-right: auto;
	margin-left: auto;
	margin-top:10px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	} 

.MainBorder{
	border-right: 2px solid #D9DCE1;
	border-left: 2px solid #D9DCE1;
}
	
#header {
	width: 756px;
	height: 125px;
	background-image:url(../../template_support/images/header_background.jpg);
	background-position:top left;
	}

/* ------------------------------------------------------------------------------------   Blue Nav Bar*/


#horizontal_nav_bar{
	text-align:center;
	font-size:0.95em;
	color:#FFFFFF;
	border-top: 1px solid #FFFFFF;
	background: url(../../template_support/images/nav_bacground.jpg) repeat-x;
	}

	#horizontal_nav_bar td{
		border-right: 1px solid #FFFFFF;
		text-align:center;
	}

	#horizontal_nav_bar td.LastCell{
		border: none;
	}

	#horizontal_nav_bar a:link, #horizontal_nav_bar a:visited{
		display: block;
		line-height: 26px;
		color:#FFFFFF;
		text-decoration:none;
		font-weight:bold;
		width: 100%;
		}

	html>body #horizontal_nav_bar a:link, html>body #horizontal_nav_bar a:visited{
		width: auto;
	}
	
	#horizontal_nav_bar a:hover{
		display: block;
		line-height: 26px;
		color:#FFFFFF;
		text-decoration:none;
		font-weight:bold;
		background-color: #FEB915;
		width: 100%;
		}

	html>body #horizontal_nav_bar a:hover{
		width:auto;
	}


/* -----------------------------------------------------------------------------------  left Column and Links*/

#left_column {
	padding-right: 10px;
	padding-left: 10px;
}

.left_menu_picture{
	border-left:1px solid #A9A9A9;
	border-right:1px solid #A9A9A9;
}
	
.LeftMenuLinks{
	background-color: #0B5093;
	border-right: 1px solid #A9A9A9;
	border-left: 1px solid #A9A9A9;
}

.LeftMenuLinks .SectionName {
	border-bottom:  1px solid #A9A9A9;
}

.SectionName a{
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #FFFFFF !important;
	text-decoration: none !important;
	font-weight:bold;
}

.SectionName a:hover {
	display: block;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #FFFFFF !important;
	text-decoration: none !important;
	background-color: #0091FE !important;
	font-weight:bold;
}

.SubMenu{
	background-color: #EFEFEF;
}

.SubMenu a{
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
	padding-left: 15px;
	color: #0B5093 !important;
	text-decoration: none !important;
}

.SubMenu a:hover{
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
	color: #000000 !important;
	text-decoration: none !important;
	background-color: #FEB915 !important;
}

.LeftMenuLinks div.SubMenu div{
	border-bottom: 1px solid #A9A9A9;
}


/* ------------------------------------------------------------------------------------  main Content and Styles*/
		
#content {}
	
.maincontent {
	color: #333333;
	margin-right: auto;
	margin-left: auto;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 10px;
}

.navheading {
	color: #FFFFFF;
	background-color: #7CA8D3;
	padding: 5px 5px 5px 10px;
}

.breadcrumb {
	font-size: 0.8em;
	padding-left: 10px;
	background-color: #D6E7BC;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
}

.nav_sideborder {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #666666;
}

.yellow_header{
	color:#0B5092;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.1em;
	margin-bottom:3px;
	margin-top:5px;
	}

.Header{
	color:#0B5092;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1.1em;
	margin-bottom:3px;
}

.yellow_header td.arrow, .Header td.arrow{
	background: #FEB915 url("../../template_support/images/yellow_arrow.gif") no-repeat left center;
	line-height: 22px;
	padding-left: 15px;
}

.Header td.trailer{
	background: url(../../template_support/images/yellow_traling-edge.gif);
}

.Header td.leftedge{
	background: url(../../template_support/images/yellow_curve_left.gif) no-repeat;
	width: 7px;
}

/* ------------------------------------------------------------------------------------   Right Column*/

#right_column {}


/* ------------------------------------------------------------------------------------   Footer Bar*/

#footer {
	background-color: #FFFFFF;
	border-top: 1px solid #FEC744;
	width: 760px;
	font-size: 1em;
	color: #333333;
	text-align: center;
}

	#footer a, a:visited {
	color: #333333;
	text-decoration: none;
	font-size: 1em;
	}
	
	#footer a:hover {
	color: #336699;
	font-size: 1em;
	}

#TopArrow{
	float: right;
	padding-bottom: 3px;
}

	#TopArrow a, a:visited {
	color: #333333;
	text-decoration: none;
	font-size: 1em;
	}
	
	#TopArrow a:hover {
	color: #336699;
	font-size: 1em;
	}
	
	/* floating footnote div */
#footnotediv {
	position:absolute;
	width:400px;
	overflow:visible;
	font-size:0.85em;
}
#footnotediv div {
	background-color:white;
	padding:3px;
	padding-left:10px;
	padding-right:10px;
	border:1px solid #CDBBB5;
	box-shadow:#555 0 0 10px;
	-webkit-box-shadow:#555 0 0 10px;
	-moz-box-shadow:0 0 10px #555;
}

#footnotediv div p {padding:0; margin:0}

.footnotes ol {font-size:0.85em}
.footnotes ol li {vertical-align:top}
sup {font-weight:700; margin:0 2px}
sup a:link, sup a:visited {text-decoration:none}
sup a:hover {color:#000}

/*#FootNote{
	font-size: 0.85em;
}*/

.FooterNav{
	text-align: center; 
}

#ChartTables{
	border: 1px solid #000000; font-size:0.8em
}

	#ChartTables th{
		color: #0000FF;
	}
	
	#ChartTables td {border-bottom:1px solid #efefef; padding:2px 2px}

	#ChartTables .BlueText{
		color: #0000FF;
	}

	#ChartTables td.BorderRight, #ChartTables th.BorderRight{
		border-right: 1px solid #000000;
	}

	#ChartTables td.BorderBottom{
		border-bottom: 1px solid #000000;
	}
	
	#ChartTables td.BorderBottomRight{
		border-right: 1px solid #000000;
		border-bottom: 1px solid #000000;
	}

.FooterBar{
	background-image: url(../../template_support/images/interface/footer-bg.gif);
	background-repeat: repeat-x;
}

.Left{
	float: left;
}

.Right{
	float: right;
}

.ImgCell{
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
}

.TextCell{
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
}

table .figure img {
	float: left;
    margin: 0 20px 20px 0;
    padding: 2px;
    border: 1px solid #ccc;
    background: #fff;
}

table .figure p {overflow:hidden; padding:0; margin:0 0 10px 0}
table .figure p i, .source i {font-size:0.85em; font-family:"Georgia", Arial, Helvetica, serif; color:#777; font-style:italic}




/*
playback timings (ms):
  LoadShardBlock: 37.322 (3)
  esindex: 0.009
  captures_list: 54.869
  CDXLines.iter: 11.341 (3)
  PetaboxLoader3.datanode: 40.375 (4)
  exclusion.robots: 0.453
  exclusion.robots.policy: 0.437
  RedisCDXSource: 1.898
  PetaboxLoader3.resolve: 29.915
  load_resource: 72.457
*/